/*HTML*/
body{color: #5E5E5E; font-family: "Lato";}

h1, h2, h3, p {font-family: "Lato";}

p {color: #5E5E5E;}

h3 a:hover {text-decoration: underline;}

a.download-all-info {border: 1px solid #F7C32D;padding: 15px 20px;margin-bottom: 20px;display: block; overflow: hidden; clear: both; width: 225px; background-color: #FFF; color: #808080;}
a.download-all-info:hover {background-color: #3BB2C2; color: #FFF;}

a.item-lgallery:hover{background: url(../img/bck-azul.png)no-repeat 0 0; padding-right: 15px; padding-bottom: 15px;}
a.item-lgallery:hover img {opacity: 0.7;}
a.item-lgallery {padding-right: 15px; padding-bottom: 15px; display: inline-block;}

a, a:hover, a:focus {text-decoration: none; color: #5E5E5E;}
.header-top{padding-top: 50px;}
/*OVERRIDES*/
.navbar-toggle {border:#FFF 1px solid;}
.navbar-toggle .icon-bar {background-color: #FFF;}

.page-header{border: none; color: #5E5E5E; font-size: 1.9em; font-weight: bold;}

p, li{color: #5E5E5E; line-height: 150%;}

.view-id-nc_bur_we_like .views-row span p {text-align: justify!important;}

.easy-breadcrumb {margin-bottom: 40px;}
.easy-breadcrumb_segment-separator {color: #87C035;}

/*NAVBAR*/
.top{background: #4D4D4D; position: fixed; width: 100%; z-index: 10; margin-top: -1px; z-index: 11; }  

.top .navbar-default {
    background-color: transparent;
    border-color: transparent;
}

.region-logos {text-align: center;}

.navbar-nav > li > a {color: #FFF; text-decoration: none; font-family: "Lato"; padding: 15px 14px!important; text-align: center;}
.nav > li > a:hover, .nav > li > a:focus, .nav .open > a, .nav .open > a:hover, .nav .open > a:focus  {
    background-color: #3BB2C2;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    border-color: none;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.dropdown-menu li {border-bottom: #CCCCCC 1px solid; margin-left: 8px; margin-right: 8px;}
.dropdown-menu li.last {border-bottom: none;}
.dropdown-menu li a {color:#62B972; padding: 5px;}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #62B972;
    background-color: #fff;
}

.caret, .open .caret {
    display: inline-block;
    width: 16px;
    height: 9px;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 0 dashed;
    border-top: 0 solid \9;
    border-right: 0 solid transparent;
    border-left: 0 solid transparent;
}

.caret {background: url(../img/bullet-menu-dropdown.png) no-repeat 0 0;}

.open .caret, .nav > li > a:hover .caret, .nav > li > a:focus .caret, .nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret {background: url(../img/bullet-menu-dropdown-open.png) no-repeat 2px 0;}

.icons ul {list-style: none;}
.icons ul li {float: left; padding-top: 8px; height: 50px;}
.icons ul li a{text-indent: -9999em; float: left; width: 45px; height: 35px;}
.icons ul li.tw-icon a {background: url(../img/navbar-twitter.png) no-repeat center 0;}
  .icons ul li.tw-icon a:hover {background: url(../img/navbar-twitter.png) no-repeat center -35px;}
.icons ul li.fb-icon a {background: url(../img/navbar-facebook.png) no-repeat center 0;}
  .icons ul li.fb-icon a:hover {background: url(../img/navbar-facebook.png) no-repeat center -35px;}

.icons ul li.em-icon, .icons ul li.sr-icon {border-left: #FFF 1px solid;}

.icons ul li.em-icon a {background: url(../img/navbar-mail.png) no-repeat center 0;}
.icons ul li.sr-icon > a {background: url(../img/navbar-search.png) no-repeat center 0;}

.icons ul li.em-icon, .icons ul li.sr-icon {background: #666666;}
.icons ul li.em-icon:hover, .icons ul li.sr-icon:hover {background: #333;}

.search-form-top {padding: 5px; width: 300px; height: 50px; position: absolute; top: 55px; right: 94px;}
.search-form-top form .input-group{border: #F3F3F4 1px solid;}
.search-form-top input{border:none !important;}
.search-form-top .btn-primary {background: #F6C119; border:none; border-radius: 0 !important;}
.search-advanced, .search-info {display: none;}

/*CONTENT*/
.region-content h3 {color: #6EA809; font-size: 1.4em;}

.region-content table, .region-content td {border:#CCCCCC 1px solid; margin-bottom: 25px;}
.region-content td {padding: 8px;}
.event-image {margin-bottom: 25px;}
.hour-event-program {background: #67B974; color: #FFF; text-align: center; padding: 8px 16px; width: 140px;}
.body {margin-bottom: 25px;}
.register-here a {background: #F7C32D url(../img/arrow-w.png) no-repeat 100px 14px; color: #4D4D4D; text-align: center; padding: 8px 20px 8px 12px; margin-top: 20px; margin-bottom: 20px; margin-left: 45%; float: left;}
.entity-paragraphs-item {margin-bottom: 30px;}

#block-views-documents-block-1 h2.block-title {font-size: 1.4em;}
.contact-form {border-right: #A8BC93 2px solid;}
.contact-form .form-item {width: 80%;}

.info-form .field-name-body {padding-left: 20px;}

label.control-label {color: #7F8080;}

/*HEADER*/
header.internal {border-bottom: #DDD 1px solid; margin-bottom: 15px;}

.logo {padding: 10px 0;}

#block-block-7 {text-align: center; padding-top: 10px;}
#block-block-7 img {margin: 0 10px;}

#flexslider-1 .container{
    overflow: hidden;
    margin: auto;
    position: absolute;
    top: 200px;
    left: 20px;
    z-index: 24;
    right: 20px;
}
/*SLIDER*/
.slider-text{
    background: url(../img/bg-dark.png);
    border-left: #F7C215 20px solid;
    padding-top:15px; 
    padding-bottom:15px;
}

.slider-text h3 {margin: 0 0 10px;}
.slider-text h3 a {color: #F7C215;}
.slider-text p {color: #FFF;}
.slider-text .more-link {border: #A8BC93 1px solid; padding: 5px 8px; float: left; font-size: 1em; margin-left: 35%; margin-top: 25px;}
.slider-text .more-link a {color: #A8BC93; background: url(../img/arrow.png) no-repeat right center; padding-right: 15px;}

.slider-text .more-link:hover{background-color: #A8BC93}
.slider-text .more-link:hover a{color: #fff}
.flexslider {
    margin: 0;
    background: #fff;
    border: 0 solid #fff;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 0 rgba(0,0,0,.2);
    -o-box-shadow: 0 0 0 rgba(0,0,0,.2);
    box-shadow: 0 0 0 rgba(0,0,0,.2);
}

.flexslider .slides > li {max-height: 485px; overflow: hidden;}

.flex-control-nav {
    bottom: 15px;
    z-index: 100;
}

.flex-control-paging li a {
    width: 36px;
    height: 36px;
    display: block;
    background: transparent url(../img/control-paging-off.png);
    cursor: pointer;
    text-indent: -9999px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 rgba(0,0,0,0.3);
    -moz-box-shadow: inset 0 0 0 rgba(0,0,0,0.3);
    -o-box-shadow: inset 0 0 0 rgba(0,0,0,0.3);
    box-shadow: inset 0 0 0 rgba(0,0,0,0.3);
}

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
    background: transparent url(../img/control-paging-on.png);
    cursor: default;
}

/*UPCOMING EVENTS*/
#upcoming-events {position: relative; z-index: 10; background: url(../img/bg-green.png);}

#upcoming-events h2.block-title {width: 100%; text-align: center; color:#87C035; text-transform: uppercase; font-size: 2em;}
#upcoming-events h3 {font-size: 1.1em; margin: 2px 0 8px;}
#upcoming-events h3 a, #upcoming-events .short-date{font-weight: bold;}
#upcoming-events h3, #upcoming-events .date-item, #upcoming-events .short-date{color: #FFF;}
#upcoming-events .short-date {font-size: 1.3em; text-align: center;}

#upcoming-events .views-row {border-bottom: #999 1px solid; display: flex; padding-top: 10px; padding-bottom: 10px;}
#upcoming-events .views-field {width: 100%;}

#upcoming-events .views-row:hover{background: #A8BC93;}
#upcoming-events .views-row:hover h3,#upcoming-events .views-row:hover .date-item, #upcoming-events .views-row:hover .short-date{color: #002B1F;}
#upcoming-events .more-link {border: #A8BC93 1px solid; padding: 5px 8px; float: left; font-size: 1.2em; margin-left: 35%; margin-top: 25px;}
#upcoming-events .more-link a {color: #A8BC93; background: url(../img/arrow.png) no-repeat right center; padding-right: 15px;}
#upcoming-events .view-empty p{color: #FFF; text-align: center;}

#upcoming-events .more-link:hover{background-color: #A8BC93}
#upcoming-events .more-link:hover a{color: #fff}
/*EVENTS*/
.date-item{width: 100%; float: left; clear: both;}

.event-topic a, .event-topic{color: #6EA809;}
.event-topic a{font-size: 1em;}

.node-type-eventos .body {border-bottom: #DDD 1px solid; padding-bottom: 20px; margin-bottom: 20px;}

.node-type-eventos .contact {border:#A8BC93 1px solid; text-align: center; padding: 15px; width: 100%;}
.node-type-eventos .contact h2, .node-type-eventos .contact p, .node-type-eventos .contact a {color: #4B6847;}
.node-type-eventos .contact h2 {margin: 0 0 15px 0; text-transform: uppercase; font-size: 1.6em; font-weight: bold;}
.node-type-eventos .contact p {padding: 0 0 3px 0 !important; margin: 0;}

.upcoming-info {display: inline-block; width: 100%; margin-bottom: 20px; padding-bottom: 20px; border-bottom: #DDD 1px solid;}

.upcoming-info span{font-size: 1.1em; padding-bottom: 5px; float: left; clear: both;}
.upcoming-info .event-date span{float: none;}

/*GALLERIA*/
.galleria-theme-classic {
background: #FFF none repeat scroll 0 0!important;
overflow: hidden;
position: relative;
}

.galleria-theme-classic .galleria-info {
left: 10px;
min-height: 50px;
position: relative;
top: 590px;
width: 100%;
z-index: 2;
}

.galleria-theme-classic .galleria-info-text {
background-color: rgba(79, 79, 78, 0.7);
display: inline-block;
padding: 12px;
min-height: 53px;
width: 98%;
}

.galleria-theme-classic .galleria-info-description {
color: #FFFFFF;
font: italic 14px/1.4 georgia,serif;
margin: 0;
}

.galleria-thumbnails-list{
margin-top: 0px;
background: transparent;
padding: 0;
width: 100%;
}

.galleria-theme-classic .galleria-carousel .galleria-thumbnails-list {
margin-left: 0px;
margin-right: 0px;
}

.galleria-theme-classic .galleria-carousel .galleria-thumb-nav-left, .galleria-theme-classic .galleria-carousel .galleria-thumb-nav-right {
    display: block;
    height: 100px;
}
.galleria-theme-classic .galleria-thumb-nav-left, .galleria-theme-classic .galleria-thumb-nav-right {
    background-position: -495px 33px;
}

.galleria-theme-classic .galleria-thumb-nav-right {
    background-position: -578px 33px;
}

.galleria-info-link {
display: none;
}

.galleria-image img{
top:0 !important;
left: 0 !important;
}

.galleria-theme-classic .galleria-info {
    left: 10px;
    min-height: 50px;
    position: relative;
    top: 493px;
    width: 100%;
    z-index: 2;
}

.galleria-theme-classic .galleria-thumbnails .galleria-image {
    height:100px !important;
    border:none;
}

/*TOPICS*/

.item_selection{
   margin-top: 10px;
   margin-bottom: 10px;
}

.item_selection img {margin: 0 auto;}
.item_selection h3 {text-align: center;}
.item_selection a h3 {text-decoration: none;}

.content-slider-bg {
   position: relative;
}

.rollover{
   opacity: 0;
   color: #fff;
   position: absolute;
   top:0;
   bottom:0;
   right:0;
   background-clip: content-box;
   left:0;
   padding: 20px;
   -webkit-transition: 0.3s ease-in-out;
   -moz-transition: 0.3s ease-in-out;
   -o-transition: 0.3s ease-in-out;
}

.rollover p{
	font-size: 1.2em;
	margin: 6px 15px;
	line-height:1.3em;
  color: #FFF;
}

.event-info span.topic{float: left; margin-right: 5px;}
.event-info h3 {clear: both;}
span.topic a, span.subtype .field-item {background:#A8BC93; color:#FFF; padding: 4px 5px;}
span.subtype .field-item {float: left;}
span.topic, span.subtype{display: block; margin-bottom: 10px; margin-top: 2px;}
span.subtype {width: 100%; float: left; clear: both;}

#topics, #docs-resources {background: #F3F3F4; padding-top: 25px; padding-bottom: 25px; margin-bottom: 40px;}

#topics h2.block-title, #news h2.block-title, #docs-resources h2.block-title, h2.past-events, #feature-docs h2.block-title{color: #64875D; text-transform: uppercase; text-align: center; margin-bottom: 30px;}
#resources h2.block-title {text-align: left;}


#topics .views-row {border: #CCCCCC 1px solid; padding-top: 15px; padding-bottom: 15px;}

#topics .view-content .views-row:nth-child(1) .item_selection:hover .rollover {
    background: url(../img/bg-4.png);
    opacity: 1;
}
#topics .view-content .views-row:nth-child(2) .item_selection:hover .rollover {
    background: url(../img/bg-5.png);
    opacity: 1;
}
#topics .view-content .views-row:nth-child(3) .item_selection:hover .rollover {
    background: url(../img/bg-2.png);
    opacity: 1;
}
#topics .view-content .views-row:nth-child(4) .item_selection:hover .rollover {
    background: url(../img/bg-1.png);
    opacity: 1;
}
#topics .view-content .views-row:nth-child(5) .item_selection:hover .rollover {
    background: url(../img/bg-3.png);
    opacity: 1;
}
#topics .view-content .views-row:nth-child(6) .item_selection:hover .rollover {
    background: url(../img/bg-6.png);
    opacity: 1;
}

#feature-docs h3 a {color: rgb(110, 168, 9); margin: 0 0 5px 0; font-size: 0.6em; font-weight: bold; float: left;}
#feature-docs .region-language {font-weight: normal !important;}


#topics .view-content .views-row:nth-child(1) h3 {color: #EBB015;}
#topics .view-content .views-row:nth-child(2) h3 {color: #83C12C;}
#topics .view-content .views-row:nth-child(3) h3 {color: #62B972;}
#topics .view-content .views-row:nth-child(4) h3 {color: #B2A612;}
#topics .view-content .views-row:nth-child(5) h3 {color: #3BB2C2;}
#topics .view-content .views-row:nth-child(6) h3 {color: #4B6847;}

#block-views-documents-block-1 h2.block-title {color: #6EA809; font-size: 1em; font-weight: bold;}
#block-views-documents-block-1 ul, #block-views-documents-block-2 ul {list-style: none; padding: 0;}

#block-views-documents-block-1 {padding-left: 15px;}
#block-views-documents-block-2 {padding-top: 25px;}

#block-views-documents-block-2 ul li, #block-views-documents-block-2 h3 {background: url(../img/bullet-green.png) no-repeat 0 4px; padding-left: 15px;}
#block-views-documents-block-2 h3 {font-weight: bold; font-size: 1em;}
#block-views-documents-block-1 ul li a {text-decoration: underline;}
#block-views-documents-block-2 ul li a {font-weight: bold;}

#block-views-documents-block-2 .item-list ul {display: none;}

.file-image {float: left; margin-right: 10px; }
.file-image img {width: 35px;}

/*NEWS AND ARTICLES*/
.news-image {}
.news-image img {width: 100%;}
.news-date {color: #002B1F; font-size: 1.2em;}
.news-author{color: #999999;}
span.author {
	color: #999999;
	display: inline-block;
	clear: both;
	margin-bottom: 5px;
}

.news-body a, .body a {text-decoration: underline;}

#block-views-news-and-articles-block-1 span.author {width: 100%; font-size: 0.9em;}

span.news-date {
	font-weight: bold;
  color: #002B1F;
}

#news {margin-bottom:40px;}
#news h3 a{color: #6EA809; margin: 0 0 5px 0; font-size: 0.8em;}
#news p {color: #5E5E5E;}
#news .view-content {float: left;}
#news .views-row-2 {border-left: #D2D2D4 1px solid; border-right: #D2D2D4 1px solid;}
#news .more-link, #block-views-news-and-articles-block .more-link, #block-views-roster-of-experts-block-1 .more-link,
#block-views-documents-block-3 .more-link {border: #87C035 1px solid; padding:8px;	clear: both; display: inline-block; margin-top: 15px; margin-left: 40%; margin-bottom: 25px;}
#block-views-news-and-articles-block .more-link {margin-left: 30%; margin-top: 15px;}
#block-views-roster-of-experts-block-1 .more-link, #block-views-documents-block-3 .more-link {margin-left: 30%;}
#news .more-link a, #block-views-news-and-articles-block .more-link a, #block-views-roster-of-experts-block-1 .more-link a,
#block-views-documents-block-3 .more-link a {color: #6EA809; font-weight: bold; background: url(../img/arrow.png) no-repeat right center; padding-right: 15px;}

#news .more-link:hover {background-color: #6EA809}
#news .more-link:hover a{color: #fff;}



.view-display-id-page h3 {margin: 0 0 6px 0;}
.view-display-id-page h3, .view-display-id-page h3 a {color: #6EA809;}
.view-display-id-page h3 a {font-size: 0.9em;}
.author-date, .author-date.news-date {color: #999999; font-size: 0.9em; padding: 3px 0 5px 0;}
.view-display-id-page p {color: #5E5E5E;}
.view-display-id-page .read-more, .view-display-id-page_1 .read-more{border: #6EA809 1px solid; float: left; padding-right: 8px;}
.view-display-id-page .read-more a, .view-display-id-page_1 .read-more a {color: #6EA809; padding: 5px 20px 5px 8px; background: url(../img/bullet-mas.png) no-repeat right 8px; float: left; font-weight: bold;}
.view-display-id-page .read-more-b a {color: #43B3C2; padding: 5px 12px 5px 0; background: url(../img/arrow-read-more-blue.png) no-repeat right 10px; float: left; font-weight: bold; clear: both;}
.page-news-and-articles .views-row, .page-events .views-row, .page-past-events .views-row {margin-bottom: 55px;}

#block-views-news-and-articles-block-1 img {margin-bottom: 15px;}



/*DOCUMENTS*/
.menu-resources {border-bottom: #F7C32D 1px solid; width: 100%; margin:25px 0; float: left;}
.menu-resources ul {list-style: none; padding: 0; margin-left: 28%;}
.menu-resources ul li {float: left; margin:0 10px;}
.menu-resources ul li a{font-weight: bold; border-top:#F7C32D 1px solid; border-left:#F7C32D 1px solid; border-right:#F7C32D 1px solid; padding: 10px 30px; float: left; color: #808080;}
.menu-resources ul li a:hover, .menu-resources li a.active{border-top:#67B974 1px solid; border-left:#67B974 1px solid; border-right:#67B974 1px solid; background: #67B974; padding: 10px 30px; float: left; color: #FFF;}

.doc-info{border-right: #CCC 1px solid;}
.doc-info, .doc-info a {color: #079FAA; font-weight: bold;}
.doc-info .doc-label {color: #5E5E5E; font-weight: bold;}
.doc-item {width: 100%; float: left; clear: both; padding-bottom: 8px;}

.doc-item.tags {font-size: 0.8em; margin-top:10px;}

.download-file {float: left; clear: both; color: #64875D; font-weight: bold; text-decoration: underline; 
background: url(../img/download.png) no-repeat 0 3px; padding-left: 22px; margin-top: 10px;}

.download-file.external {background: url(../img/icon-extrenal_link.png) no-repeat 0 3px; padding-top: 3px;}

#recent-documents h3{color: #079FAA; margin: 8px 0; line-height: 70%;}
#recent-documents h3 a{color: #079FAA; font-size: 0.7em; font-weight: bold;}
#recent-documents .tags {margin: 10px 0;}
#recent-documents .tags a {color: #43B3C2;}

/*RESOURCES*/
.views-widget-filter-keys {width: 40%;}
.views-widget-filter-keys input {width: 100%;}
#edit-field-sector-tid-wrapper, #edit-field-document-type-tid-wrapper {display: none;}

#resources ul {list-style: none; padding:0;}
#resources ul li {margin-bottom: 10px; display: flex;}
#resources ul li a {padding-left: 70px; padding-top: 16px; height: 57px; float:left; color: #999999; font-weight: bold; font-size: 1.2em;}
#resources ul li a.image-ico{background: url(../img/resources-images.png) no-repeat top left;}
#resources ul li a.video-ico{background: url(../img/resources-video.png) no-repeat top left;}
#resources ul li a.doc-ico{background: url(../img/resources-documents.png) no-repeat top left;}
#resources ul li a:hover {background-position: 0 -57px;}

/*PAST EVENTS*/
.past-event-items{background: #4D4D4D; color: #FFF; padding: 3px; font-size: 0.8em;}
.past-event-item {padding-right: 12px; float: left; background: url(../img/div.png) no-repeat right 3px;}
.past-event-item:last-child{background: none;}
#past-events-last .past-event-items {padding: 15px; display: flex;}
#past-events .past-event-items {padding: 8px; display: flex;}
.img-events {width: 100%;}
#sb-overlay {opacity: 0.8 !important;}
#sb-body, #sb-loading{background: transparent !important;}
#sb-wrapper-inner {
    border: none;
}
.video-title {width: 50%;}

#past-events-last .views-row, #past-events .views-row {min-height: 275px;}
#past-events-last h3{font-size: 1.4em; margin: 8px 0;}
#past-events h3{font-size: 1em; margin: 8px 0;}
#past-events-last h3 a, #past-events h3 a {color: #4B6847; font-weight: bold; width: }

.page-events .time-default, .page-past-events .time-default {display: inline-block;}
.event-info {border-right: #A8BC93 1px solid;}
.page-events .date-display-single, .page-events .to, .page-past-events .date-display-single, .page-past-events .to,
.event-date {font-size: 1.7em; font-weight: 700; }
.event-date, .event-date .date-display-single {color: rgb(0, 43, 31); }
.page-events .to {}
.link-events a {color: #6EA809; font-weight: bold; border-top:#6EA809 1px solid; padding-top: 5px;  margin-top: 30px; float: left; clear: both;}

.page-videos .views-row {margin-bottom: 40px;}
.page-videos .

.vdo {display: none;}
#box iframe {width: 100%;}
#box h2 {color: #FFF; font-size: 1.3em;}
.share-b {border-left: #CCC 1px solid;}
.sh-on {color: #CCC; text-transform: uppercase; font-size: 0.8em;}
.technical-specs{color: #CCC; font-size: 0.9em; padding: 8px 0; float: left;}
.ftr p, .ftr span, .ftr .resource-item {color: #FFF; font-size: 0.8em !important;}
.ftr a {color: #079FAA;}

.page-images .view-content .views-row .item_selection:hover .rollover {
    background: url(../img/bg-green.png);
    opacity: 1;
    margin: 10px 15px;
}

.page-images .view-content .views-row .item_selection:hover .rollover h3 {
    color: #FFF;
    margin-top: 30px;
}

.page-images .view-content .views-row .item_selection:hover .rollover span.date {
    color: #F7C32D;
    font-size: 1em;
    font-weight: bold;
    width: 100%;
    float: left;
    padding: 8px 0;
    text-align: center;
}

/*NEWSLETTER*/
#newsletter, #country-data {min-height: 355px;}
#newsletter {background: url(../img/bck-newsletter.jpg) repeat-x center top;}
#newsletter h2.block-title, #country-data h2.block-title {color: #FFF; text-align: center; text-transform: uppercase;}
#newsletter p, #country-data p {color: #FFF;}
#newsletter p, #country-data p, #newsletter form, #country-data form {width: 340px; margin: 0 auto 30px auto;}
#newsletter form input[type="text"], #newsletter form input[type="email"], #country-data select {width: 100%; border:none; height: 30px; margin-bottom: 20px;}
#newsletter form input[type="text"], #newsletter form input[type="email"] {padding: 5px;}
#newsletter form input[type="submit"], .node-type-webform #edit-submit {background: #F7C215; color: #303940; border: none; text-transform: uppercase; text-align: center;}
#newsletter form input[type="submit"] { padding: 5px 8px; margin: 20px auto; margin-left: 35%;}
.node-type-webform #edit-submit { padding: 6px 24px 6px 10px; margin: 20px auto; margin-left: 27%; border-radius: 0; text-transform: none; position: relative; background: #F7C215; font-weight: bold;}
.node-type-webform #edit-submit:before{content: ""; position: absolute; background: url(../img/bullet-b.png) no-repeat; height: 14px; width: 14px; top: 9px; right: 6px; }
.submit{text-align: center;}

#country-data {background: url(../img/bck-country-data.jpg) repeat-x center top;}

/*NEWS AND ARTICLES*/
#block-views-news-and-articles-block .views-row {border-top: #CCC 1px solid; border-bottom: #CCC 1px solid; padding: 5px 0; margin-top: -1px;}

/*PAGINATION*/
.pagination {display: inline-block; padding-left: 0; margin: 20px 0; border-radius: 0;}
.pagination li {cursor: pointer !important;}
.pagination > li > a, .pagination > li > span {color: #5E5E5E; border: 1px solid #E6E6E6;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus,
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus  {
    z-index: 2;
    color: #5E5E5E;
    cursor: default;
    background-color: #B6DDD5;
    border-color: #E6E6E6;
}

.pagination > li:last-child > a, .pagination > li:last-child > span, .pagination > li:first-child > a, .pagination > li:first-child > span {
    border-radius: 0 !important;
}

/*CONTENT*/
.page-node-74 h1.page-header:before {content: ''; width: 42px; height: 43px; background: url(../img/gsp-logo.png) no-repeat; float: left; margin-right: 15px;}

.photo {margin-bottom: 20px;}
.body ul, .event-documents ul {list-style: none; margin: 10px 0 20px 15px; padding: 0;}
.body ul li, .event-documents ul li {background: url(../img/bullet-green.png) no-repeat 0 6px; padding-left: 15px; padding-bottom: 8px;}
.event-documents ul li a {color:#019FAA;}

.event-documents .file-icon {display: none;}

/*IMAGES*/
.page-resources .item_selection h3 {margin-top: 50px;}
.page-resources .item_selection:hover .rollover {background: url(../img/bg-green.png); opacity: 1;}
.page-resources .date-display-single {color: #F7C32D; font-size: 1.3em; text-align: center; display: block;}
.page-resources .view-display-id-page .read-more {
    border: #A8BC93 1px solid;
    margin:30px auto 0 30%;
    padding-right: 8px;   
}

.event-program table {width: 100%;}

.event-program tr:nth-child(even) {background: #F3F2E5;}

.page-resources .view-display-id-page .read-more span {
    color: #A8BC93;
    background: url(../img/arrow.png) no-repeat right center;
    padding:8px 15px 8px 8px;
    font-size: 1.1em;
    display: flex;
}
/*VIDEOS*/
.page-video .views-row{margin-bottom: 40px;}

.resource-item {display: block; margin-bottom: 10px;}
.resource-item{color: #666666;}
.resource-item.tags{margin-top: 10px; font-size: 0.9em; float: left;}
.resource-item a {color: #079FAA; font-weight: 700;}

#box {display: none;}
#sb-player #box {display: block;}

.node-type-recurso .images {padding-bottom: 20px; border-bottom: #CCC 1px solid; margin-bottom: 30px;}
.node-type-recurso .body {margin-bottom: 10px;}
.node-type-recurso .tags {padding-top: 30px;}

.topic a, .location a, .tags a {color: #079FAA;}

.page-best-practices .views-row, .page-documents .views-row {margin-bottom: 40px; padding-bottom: 40px; border-bottom: #F3F3F4 1px solid; float: left; width: 100%;}
.page-documents .file-icon{display: none;}
span.download-document {color: #999; text-transform: uppercase; margin-bottom: 12px;}
.views-row:last-child {border: none;}

/*ROSTER OF EXPERTS*/
.view-roster-of-experts .views-row {min-height: 155px; padding-top: 5px; padding-bottom: 5px; margin-bottom: 10px; float: left;}
.row-item{display: block;}
#block-views-roster-of-experts-block-1 h2.block-title, #block-views-news-and-articles-block h2.block-title,
#block-views-documents-block-3 h2.block-title {color: #64875D; font-size: 1.7em; margin-bottom: 20px; text-transform: uppercase; text-align: center;}
.view-roster-of-experts .row-items {background:#F3F3F3; min-height: 136px;}
#block-views-roster-of-experts-block-1 .view-roster-of-experts .row-items {min-height: 117px;}
#block-views-roster-of-experts-block-1 .views-row{margin-bottom: 15px; width: 100%; float: left;}
aside h3{margin: 0 0 8px 0;}
aside h3 a{color: #67B974; font-size: 0.7em; font-weight: 700;}
#block-views-news-and-articles-block h3 a {color: #6EA809;}
.view-roster-of-experts .view-empty p {text-align: center;}

.expts-info {background: #F3F3F3; padding-top: 10px; padding-bottom: 10px;}
.expts-photo img {float: right;}

.stars {color: #F7C215; font-size: 1.5em;}

.social {float: left; clear: both; margin-top: 40px;}

.linkedin a, .twitter a {width: 28px; height: 28px; float: left; padding:5px; text-indent: -9999px; margin-right: 8px;}

.linkedin a {background: url(../img/in-icon.png) no-repeat center center;}
.twitter a {background: url(../img/tw-icon.png) no-repeat center center;}

/*RELATED DOCUMENTS*/
#block-views-documents-block-3 .views-row {
  border-bottom: #CCCCCC 1px solid; padding: 10px 0 10px 70px;
  background: url(../img/icon-documents.png) no-repeat 0 15px;
}

#block-views-documents-block-3 h3 {float: left; clear: both;}
#block-views-documents-block-3 h3 a {color: #079FAA;}

span.row-item, span.row-item a{color: #5E5E5E;}

.view-filters {margin-bottom: 50px;}

.form-control, .form-select {
    display: block;
    width: auto;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
    box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
    -webkit-transition: border-color ease-in-out 0s, -webkit-box-shadow ease-in-out 0s;
    -o-transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s;
    transition: border-color ease-in-out 0s, box-shadow ease-in-out 0s;
}

.form-type-select, .form-item-shs-term-node-tid-depth {
    padding: 0;
    margin: 0;
    overflow: hidden;
    background-color: #fff;
    background: #fff url(../img/arrow-d.png) no-repeat right;
}

.form-type-select select, .form-item-shs-term-node-tid-depth select {
    padding: 5px 40px 5px 8px;
    border: #CCC 1px solid;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.views-exposed-form .views-exposed-widget .btn {
    margin-top: 0;
    padding-right: 28px;
    background: #F7C32D url(../img/arrow-w.png) no-repeat 60px 11px; color:#4D4D4D;
    border-radius: 0;
    border:none;
    font-weight: bold;
}

.node-type-roster-of-experts .region a, .node-type-roster-of-experts .expertise a,
.node-type-roster-of-experts .email a, .node-type-roster-of-experts .file a {color:#079FAA; font-weight: bold;}

.expts {padding-bottom: 6px;}

/*REGION*/
h1.page-header.term {margin: 0 0 10px 0; padding: 0;}
.region-name {color: #23929B; margin-bottom: 25px; display: block;}
.map-full {margin-bottom: 20px;}
.map-full iframe {width: 100% !important;}
.region-desc {margin-bottom: 25px;}
.region-desc h3, .region-docs h3{color: #6EA809; margin:0 0 10px 0; font-size: 1.4em;}
.region-desc p{color: #64875D;}
.region-docs {background: url(../img/icon-documents.png) no-repeat 0 0; padding-left: 75px; margin-bottom: 25px;}
.region-docs .file-icon, .other-documents .file-icon {display: none;}
.region-docs ul, .other-documents ul{list-style: none; margin:0 0 25px 0; padding: 0;}
.other-documents {margin-top: 25px; border-top: #CCC 1px solid;}
.filemine {text-transform: uppercase;}
.region-docs li, .other-documents li {background: url(../img/bullet-green.png) no-repeat 0 6px; padding-left: 15px; padding-bottom: 3px;}
.region-docs li a, .other-documents li a{color: #079FAA; font-weight: bold;}
.region-language {color: #999999;}
.copyright {padding-top: 50px; color: #B3B3B3;}

#block-system-main footer {background: none !important; margin-top: 20px;}
#block-system-main footer, #block-system-main footer a {color: #5E5E5E !important;}



.light-gallery > ul {
  margin-bottom: 0;
}
.light-gallery > ul > li {
    float: left;
    margin-bottom: 15px;
    margin-right: 20px;
}
.light-gallery > ul > li a {
  border: 3px solid #FFF;
  border-radius: 3px;
  display: block;
  overflow: hidden;
  position: relative;
  float: left;
}
.light-gallery > ul > li a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  -o-transition: -o-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: 100%;
  width: 100%;
}
.light-gallery > ul > li a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.light-gallery > ul > li a:hover .light-gallery-poster > img {
  opacity: 1;
}
.light-gallery > ul > li a .light-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}
.light-gallery > ul > li a .light-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.light-gallery > ul > li a:hover .light-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}
.light-gallery .justified-gallery > a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  -o-transition: -o-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: 100%;
  width: 100%;
}
.light-gallery .justified-gallery > a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}
.light-gallery .justified-gallery > a:hover .light-gallery-poster > img {
  opacity: 1;
}
.light-gallery .justified-gallery > a .light-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}
.light-gallery .justified-gallery > a .light-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.light-gallery .justified-gallery > a:hover .light-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}
.light-gallery .video .light-gallery-poster img {
  height: 48px;
  margin-left: -24px;
  margin-top: -24px;
  opacity: 0.8;
  width: 48px;
}
.light-gallery.dark > ul > li a {
  border: 3px solid #04070a;
}
.home .light-gallery {
  padding-bottom: 80px;
}


#lg-share, #lg-share ul{display: none;}


/*FOOTER*/
footer {background: #002B1F; color:#FFF;}
footer a, footer a:hover {color: #FFF; text-decoration: underline;}
footer p{color: #FFF;}
.footer {
    margin-top: 45px;
    padding-top: 10px;
    padding-bottom: 30px;
    border-top: 0 solid #E5E5E5;
}

#block-block-2 h2, #block-block-3 h2 {text-indent: -9999em; height: 45px;}
#block-block-2 h2{background: url(../img/footer-twitter.png) no-repeat 0 0;}
#block-block-3 h2{background: url(../img/footer-facebook.png) no-repeat 0 0;}
#block-block-4 {padding-top: 20px;}


#block-views-nc-bur-we-like-block{
    border-top: 1px solid #d2d2d4;
    margin-bottom: 20px;
}

@media (max-width: 480px) {
    .icons {position: absolute; top:0; right: 95px;}
    .search-form-top {padding: 5px; width: 200px; height: 50px; position: absolute; top: 55px; right: 0px;}
    .menu-resources ul {list-style: none; padding: 0; margin-left: 5px;}
    .menu-resources ul li {float: left; margin:0 5px;}
    .menu-resources ul li a{padding: 5px 10px;}
    .menu-resources ul li a:hover, .menu-resources li a.active{padding: 5px 10px;}
    .flex-control-nav {top: 120px;}    
}


@media (min-width: 992px) {
  	.title-hover {position: relative; padding-left: 190px; margin-top: -130px; margin-bottom: 75px;}
  	.title-hover h1 {color: #FFF; padding: 10px;
    background: rgba(0, 0, 0, 0.3);}
    .navbar-nav > li.first > a{width: 50px; text-indent: -9999em; background: #FFF url(../img/home.png) no-repeat 15px 15px;}
    #block-block-7 {text-align: right; padding-top: 10px;}
}

@media (min-width: 1025px)  {

  /*UPCOMING EVENTS*/
  #upcoming-events {
    position: absolute;
    top: 191px;
    right: 20px;
    min-height: 485px;
    max-height: 485px;
    }

  .share-on {position: absolute; right: -100px;  border-left: #CCC 1px solid; padding-left: 20px;}
  .share-on .addthis_inline_share_toolbox {width:30px;}
  .share-on span {text-transform: uppercase; color: #CCC;}

} 

#past-events-last .img-responsive {width: 100%;}